Bug 46508 - Invalid link to rh70-powertools-bugfixes.html
Invalid link to rh70-powertools-bugfixes.html
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 22:43 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 22:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-28 22:43:25 EDT
Description of Problem:
The following pages have invalid links to rh70-powertools-bugfixes.html. 
They link to '/support/errata/rh70-powertools-bugfixes.html' and should
link to '/support/errata/powertools/rh70-powertools-bugfixes.html'

The files are:
support/errata/powertools/RHBA-2000-113.html
support/errata/RHBA-2000-113.html

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-06-29 11:53:01 EDT
Issue is resolved and fixes posted to the live site.

Note You need to log in before you can comment on or make changes to this bug.